<!--
html,body{scrollbar-base-color:#000000;scrollbar-face-color:#000000;
}

body{
filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr=#000066,endColorstr=#6666ff);
background-image: linear-gradient(to bottom, #000066 0%, #6666ff 100%);
background: -webkit-gradient(linear, left top, left bottom, from(#000066), to(#6666ff));
}


.data3{position:absolute;right:0px;top:0px;visibility:visible;
}

.data4{
  z-index:0;
  position:absolute;top:225px;right:0px;visibility:visible;
}

.data5{z-index:5;filter:light();POSITION:absolute;display:none;
}
.data6{color:#ffc0cb;font-family:serif,fantasy,cursive; font-size:23px; 
        font-weight:bold;font-style:italic;
        text-align:auto;text-justify:inter-ideograph;
      width:100%;filter:shadow(color=#ff0000,direction=-600,strength=12);}

.data8{filter:progid:DXImageTransform.Microsoft.Gradient
(startColorstr=#000000,endColorstr=#a9a9a9)
}

.data10{
       filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr=#6666ff,endColorstr=#000066);
      background-image: linear-gradient(to bottom, #6666ff 0%, #000066 100%);
      background: -webkit-gradient(linear, left top, left bottom, from(#6666ff), to(#000066));
      padding:10px; 
        border-top-left-radius: 20px;     
        border-top-right-radius: 20px;    
        border-bottom-left-radius: 20px;  
        border-bottom-right-radius:20px;
  }

.date22{ background-image:url(F_logo.jpg);
         width:600px;
         height:298px;
        padding:0px;
        background-image:url(sa_logo.jpg); 
        border:outset 2px #ff99cc; 
        border-top-left-radius: 20px;     
        border-top-right-radius: 20px;    
        border-bottom-left-radius: 15px;  
        border-bottom-right-radius:15px;

     }
button{background-color:#ffccff;border-color:#ffffff;font-size:25px;color:#ff0000;font-weight:bold; cursor:pointer;
       padding:5px;
}

input{background-color:#87cefa;border-color:#ffffff;font-size:25px;color:#4169e1;font-weight:bold; cursor:pointer;
}

a{ text-decoration:none;
background-color:#ffccff;border-color:#ffffff;font-size:15px;color:#ff0000;
}
a:hover{
border-style:inset;
}

.popup{
   z-index:1;
   position:absolute;left:-200px;top:0px;
   font-size:8pt;color:#000000;
   font-weight:bold;
   font-style:italic;
   line-height:15pt;
   visibility:hidden; 
   background-color:#ffffff;layer-background-color:#000000;
   border:1px double #0000ff;padding:10px;
 }

-->